.btn {
    background-color: #62A6C5;
    outline: 1px solid white;
    box-shadow: 0px 0px 7.2px rgba(202, 244, 255, 0.78) !important;
    color: white;
}

.btn-doc {
    font-size: 12px;
    color: #CAF4FF;
    background-color: transparent;
    outline: 1px solid white;
    box-shadow: 0px 0px 7.2px rgba(202, 244, 255, 0.78) !important;
    color: white;
}

.doctors-info-block.second {
    padding: 79px 96px 102px 70px;
    margin-top: 57px;
    height: 100%;
    background: #D2F280;
    background: linear-gradient(15deg, rgba(210, 242, 128, 1) 0%, rgba(98,180,230, 1) 86%);
}

.doctors-info-block {
    background: #D2F280;
    background: linear-gradient(175deg, rgba(210, 242, 128, 1) 0%, rgba(98,180,230, 1) 86%);
}

.doctors-slider {
    margin-top: 96px;
}

.doctors-infor-title {
    margin-left: unset;
}

.declaration-docs-info-table {
    display: flex;
    flex-direction: column;
    gap: 56px;
}

.declaration-docs-info-table-doc {
    display: flex;
    flex-direction: row;
    gap: 59px;
    min-height: 301px;
}

.declaration-docs-info-table-doc-img {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.declaration-docs-info-table-doc-img img {
    width: 255px;
    box-shadow: 0px 0px 13.6px 2px rgba(87, 29, 23, 25%);
    border-radius: 50%;
}

.declaration-docs-info-table-doc-info {
    width: 100%;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 48px;
    max-width: 642px;
    border-radius: 20px;
    background-color: #1B7BA2;
    padding: 34px 28px 34px 64px;
    box-shadow: 0px 0px 13.6px 2px rgba(87, 29, 23, 25%);
}

.declaration-docs-info-table-doc-main {
    max-width: 209px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.declaration-docs-info-table-doc-main-info {
    font-size: 12px;
    font-weight: 700;
    line-height: 26px;
}

.b-surname {
    font-size: 22px;
    font-weight: 700;
}

.name {
    text-wrap: nowrap;
    font-size: 16px;
}

.specs {
    line-height: 16px;
}

.knowledge {
    line-height: 16px;
    font-weight: 400;
}

.knowledge b {
    font-weight: 700;
}

.exp {
    font-weight: 400;
    line-height: 6px;
}

.declaration-docs-info-table-doc-disc {
    overflow-y: auto;
    max-height: 227px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.declaration-docs-info-table-doc-disc-item {
    display: flex;
    flex-direction: column;
    gap: 6px;
    font-size: 12px;
}

.declaration-docs-info-table-doc-disc-item ul {
    margin-left: 20px;
}

.btn-container {
    margin-top: auto;
}

.declaration-docs-info-table-doc-main-info b {
    font-weight: 700;
}

.declaration-docs-info-table-doc-disc {
    width: 100%;
    max-width: 300px;
}

.worm4 {
    width: 346px;
    height: 297px;
    left: -15px;
    top: -171px;
}

.worm5 {
  top: -184px;
  left: 730px;
  width: 405px;
}

@media (max-width: 1254px) {
    .doctors-info-block.second {
        padding: 40px;
    }

    .declaration-docs-info-table {
        justify-content: space-evenly;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .declaration-docs-info-table-doc-main {
        min-height: 228px;
    }

    .declaration-docs-info-table-doc {
      flex-direction: column;
      max-width: 300px;
      flex: 1;
    }

    .declaration-docs-info-table-doc-info {
      padding: 40px;
      min-width: 300px;
      height: 444px;
      flex-direction: column;
      gap: 20px;
    }

    .declaration-docs-info-table-doc-img {
      max-width: 300px;
      flex-direction: row;
    }
}

@media (max-width: 868px) {
    .declaration-docs-info-table {
        flex-wrap: nowrap;
        overflow-x: auto;
    }
}

@media (max-width: 422px) {
    .doctors-info-block.second {
        padding: 23px;
    }

    .declaration-docs-info-table-doc {
         transform: scale(85%);
    }
}

@media (max-width: 385px) {
    .doctors-info-block.second {
        padding: 14px;
    }
}